<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/td/onlinemanual/tdpcgDiff61SP2" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定价控制模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP2 的差异
                              </Level1>
			<Level2>定价控制模块</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 SP1 和 Infor ERP LN 6.1 FP2 中的<GUIRef href="/baanerp/td/pcg" role="module">定价控制模块</GUIRef>之间尚未在其它差异主题中介绍的差异。
		</Paragraph>
		<List><ListTitle>新增功能和更改的功能</ListTitle>
			<ListItemHead>成本价金额</ListItemHead>
			<ListItem>在 Infor ERP LN 6.1 FP2 中，在<GUIRef href="/baanerp/td/pcg/tdpcg0250m000" role="session">价格查询 (tdpcg0250m000)</GUIRef> 进程中添加了<GUIRef href="/baanerp/td/pcg/tdpcg0250m000#tdpcgcpramnt" role="groupbox">成本价金额</GUIRef>标签。如果从销售订单行启动<GUIRef href="/baanerp/td/pcg/tdpcg0250m000" role="session">价格查询 (tdpcg0250m000)</GUIRef> 进程，便可看见此标签。 
		  <List><ListIntro>此标签上显示下列新字段：</ListIntro>
					<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0250m000#fixed.copr.mc" role="field">固定</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0250m000#variable.copr.mc" role="field">可变</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0250m000#full.copr.mc" role="field">全部</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0250m000#total.copr.mc" role="field">销售货物成本额</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead>价目表有效期的默认值</ListItemHead>
			<ListItem>如果在 Infor ERP LN 6.1 SP1 的<GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">价目表 (tdpcg0131m000)</GUIRef> 进程中输入价目表，则价目表的<GUIRef href="/baanerp/td/sls/tdsls3101s000#tdsls301.sdat" role="manual">生效日期</GUIRef>和<GUIRef href="/baanerp/td/sls/tdsls3101s000#tdsls301.edat" role="manual">过期日期</GUIRef>默认设置为当前日期。 
		  <List><ListIntro>但是，如果从下列进程输入价目表，Infor ERP LN 6.1 FP2 中的默认逻辑便会发生更改：</ListIntro>
					<ListItem><GUIRef href="/baanerp/td/sls/tdsls3101s000" role="session">销售合同行 (tdsls3101s000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/td/pur/tdpur3103m000" role="session">采购合同价格修订协议 (tdpur3103m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/td/pur/tdpur1106s000" role="session">卖方业务伙伴 - 报价单 (tdpur1106s000)</GUIRef>
					</ListItem>
				</List>
				<List><ListIntro>如需更多信息，请参阅下列字段：</ListIntro>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.efdt" role="formfield">生效日期</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.exdt" role="formfield">过期日期</Link>
					</ListItem>
				</List>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
